APITelemetry

Revoke an ingest key

Revoke an ingest key.

DELETE
/ingest-keys/{key_id}

Revoke an ingest key.

Authorization

ApiKeyAuth
headerAuthorizationBearer <token>

Bearer token authentication. Send an API key (a saai_api_-prefixed token) as Authorization: Bearer <token>.

Required permission

manage_ingest_keys

Path Parameters

key_id*string
Formatuuid

Response Body

There is no content to send for this request, but the headers may be useful.

Example Request
curl -X DELETE 'https://your-org.aisecurity.services.us.connect.secureauth.com/api/v1/ingest-keys/497f6eca-6276-4993-bfeb-53cbbbba6f08'
Example Response
Empty